Bug 248587 - games/stendhal: Update to 1.35
Summary: games/stendhal: Update to 1.35
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Max Brazhnikov
URL:
Keywords: needs-patch, needs-qa
Depends on:
Blocks:
 
Reported: 2020-08-11 09:45 UTC by Gian-Simon Purkert
Modified: 2020-08-25 13:18 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (antumdeluge)
koobs: merge-quarterly?


Attachments
Stendhal Update to 1.35 (32.30 KB, patch)
2020-08-14 09:28 UTC, Gian-Simon Purkert
no flags Details | Diff
Stendhal Update to 1.35 (11.12 KB, patch)
2020-08-14 10:20 UTC, Gian-Simon Purkert
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Gian-Simon Purkert 2020-08-11 09:45:34 UTC
1.35 needed to connect to official server.
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2020-08-11 09:55:16 UTC
Is quarterly also affected, in that the version in quarterly can also nto connect to the official server?
Comment 2 Gian-Simon Purkert 2020-08-11 10:05:40 UTC
Quarterly is also on 1.19, so no connection possible.
https://www.freshports.org/games/stendhal/
Comment 3 Gian-Simon Purkert 2020-08-14 09:28:38 UTC
Created attachment 217208 [details]
Stendhal Update to 1.35
Comment 4 Gian-Simon Purkert 2020-08-14 10:20:22 UTC
Created attachment 217209 [details]
Stendhal Update to 1.35

Correct plist for options (client/server)
Comment 5 commit-hook freebsd_committer 2020-08-25 13:13:47 UTC
A commit references this bug:

Author: makc
Date: Tue Aug 25 13:13:37 UTC 2020
New revision: 546179
URL: https://svnweb.freebsd.org/changeset/ports/546179

Log:
  games/stendhal:
  - Update to 1.35. Old version can't connect to the official server anymore.

  PR:		248587
  Submitted by:	gspurki@gmail.com
  Approved by:	maintainer timeout (2 weeks)

Changes:
  head/games/stendhal/Makefile
  head/games/stendhal/distinfo
  head/games/stendhal/pkg-plist
Comment 6 Max Brazhnikov freebsd_committer 2020-08-25 13:18:14 UTC
Thanks for the patch!